Compatibility Information for Automation.Engine 12.3.0

Compatibility Information
Agent RA Core
Operating System
  • IBM AIX 7.1 (with IBM Power 64 CPU) 
  • Microsoft Windows Server 2012 (with Intel x64 CPU) (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2012 R2 (with Intel x64 CPU) (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2016 (with Intel x64 CPU) 
  • Microsoft Windows Server 2016 (with Intel x86 CPU) 
  • Microsoft Windows Server 2019 (with Intel x64 CPU) 
  • Microsoft Windows Server 2019 (with Intel x86 CPU) 
  • Oracle Linux 6 (with Intel x64 CPU) 
  • Oracle Linux 7 (with Intel x64 CPU) 
  • RedHat Enterprise Linux 6 (with Intel x64 CPU) 
  • RedHat Enterprise Linux 7 (with Intel x64 CPU) 
  • SuSE Linux Enterprise Server 11 (with Intel x64 CPU) (Manufacturer End Of Life since 2019-03-31)
  • SuSE Linux Enterprise Server 12 (with Intel x64 CPU) 
  • The CentOS Project CentOS 7 (with Intel x64 CPU) 
 Hardware Info
Minimum requirementsIntel Core 2 Duo, 4 GB RAM
Production systemIntel Core 2 Quad, at least 12 GB RAM
 Installation Hint
For multi-server operation, the computers on which the Server processes are installed must be of the same platform (e.g. 2 computers with HP/UX). Combining computers with different UNIX derivatives or using a mixture of UNIX and Windows is not possible.
 Installation Hint
We support Windows Server Edition Standard and above.
Java
  • Open JDK Java 11 
 Installation Hint
supports IP v6


Dependencies for Automation.Engine 12.3.0

Sub-Component Automation.Engine 12.3.0 depends on Components depending on Automation.Engine 12.3.0
Agent RA Core
      Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

      Broadcom | Automic Community

      Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.